GLISTEN - Bug #5314

Home --> Search --> Filter property --> As per my suggestion Need to change Posted date format it
should be Month Date and year As per magicsbricks website For reference ( Dec 06, 2022 ) .

12/05/2022 06:35 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

12/05/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to change Posted date format it should be Month Date and year As per magicsbricks website

For reference ( Dec 06, 2022 )
See attached screenshot:

clipboard-202212051826-zrg2q.png

History

#1 - 12/09/2022 04:57 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/13/2022 01:22 PM - Mohd Irfan
- File clipboard-202212131322-zxdcf.png added
- File clipboard-202212131322-hzrhv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
